<?php
// Direct execution prevention
if (!defined('VB_AREA')) { die('No direct access allowed.'); }

$this->validfields['dbtech_vbsuper_pmadminperms'] = array(TYPE_UINT, REQ_NO);
$this->bitfields['dbtech_vbsuper_pmadminperms'] = $this->registry->bf_misc_dbtech_vbsuper_pmadminperms;
?>